/*
 Theme Name:   2016 Washington Child
 Description:  2016 Washington Child
 Version:      c-1.0
 Author:       Steven Crawford
 Author URI:   http://shelbybark.com

 Template:     2016-bni 
*/

#logo img {
  margin: 10px 0 0;
}
header div.search form input.searchQuery {
  width: 182px;
}
header nav.fixed div.search form input.searchQuery {
  width: 82px;
}


/* flood css */
div#content div.flood_home div.main_bottom div.story {
    padding: 7px 0 6px !important;
}


div.flood_home {
    background: #222;
    color: #eee;
    padding: 1em;
    margin-left: -15px;
}

div#content div.flood_home div.col {
    width: 297px;
}

div.flood_home div.story {
    padding: 2px 0;
}

div.flood_home ul,
div.flood_home ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
div.flood_home ul li,
div.flood_home ol li {
    margin: 0 0 5px;
    padding: 0 0 5px;
    border-bottom: 1px solid #444;
    font-family: helvetica, arial, sans-serif;
    font-size: 13px;
}
div#content div.flood_home .story.first h3 {
    font-weight: bold;
    font-size: 18px;
}
div#content div.flood_home .story h3 {
    font-size: 13px;
    font-weight: normal;
    padding: 5px 0;
}

div.flood_home img {
    width: 100%;
    height: auto;
}

div#content div.flood_home h4,
div#content div.flood_home h3 {
    font-family: Helvetica, arial, sans-serif;
}

div#content div.flood_home h3,
div#content div.flood_home h4,
div#content div.flood_home p,
div#content div.flood_home a {
    color: #ccc !important;
    margin: 0;
}
div#content div.flood_home h3 a {
    color: #fff !important;
}
div#content div.flood_home h4 {
    border-bottom: 1px solid #aaa;
    margin: 15px 0 10px;
    color: #EA2C35 !important;
}

div#content div.flood_home div.floodMain h3 {
    margin: 15px 0 0;
    font-size: 30px;
}

div#content div.flood_home p {
    font-size: 14px;
}
div#content div.flood_home div.floodMain p {
    font-size: 15px;
}

.flood_boxA { }

.flood_boxBleft {
    width: 615px;
    float: left;
}
    
.flood_boxCtop {
    float: left;
}

.flood_boxCbottom {
    float: left;
}   

.flood_boxDleft {
    width: 300px;
    float: left;
    margin-right: 15px;
}
    
.flood_boxDright {
    float: left;
    width: 300px;
}   

.flood_boxBright {
    width: 300px;
    float: left;
    margin-left: 15px;
}
    
.flood_boxE {
        float: left;
        margin-top: 0px;
    }
    
.flood_boxF {
    width: 135px;
    float: left;
    margin-right: 15px;
}


div#content div.flood_home span.new {
    color: #EA2C35 !important;
}

div.flood_home div.main_bottom div.news_list div.ad > div {
    margin: 0 11px 0 0;
    float: left;
}
